Subject: Re: bug#41890: 28.0.50; [PATCH]: Add bindings for project.el

From: Juri Linkov <[email-masked]>
Date: Wed, 17 Jun 2020 02:24:41 +0300

> For that reason also, I just removed the project-shell entry from that list
> because we haven't reached to solid conclusion WRT shell vs eshell, and yet
> it was time to do a release. FWIW, I'm fine with either option, but we
> probably don't need both in the list (we should be fine with having both in
> project-prefix-map, however).
>
> I also forgot to mention that in the commit message (3bff583). Sorry!

Very sad, this is the keybinding that I used most often :(